<?xml version="1.0" encoding="iso-8859-1"?>

<!-- 
  -- Please see the readme.txt file included with this distribution for 
  -- attribution and copyright information.
  -->

<root version="2.0" release="7">
	<includefile source="bmpfonts.xml" />
	<includefile source="graphics.xml" />
	
	<includefile source="gameelements.xml" />
	
	<includefile source="common_templates.xml" />

	<includefile source="charsheet.xml" />
	<includefile source="adventure.xml" />
	<includefile source="utility.xml" />
	<includefile source="library.xml" />
	<includefile source="reference.xml" />
	
	<includefile source="desktop.xml" />
	
	<desktopframe>desktop</desktopframe>

	<script name="ChatManager" file="scripts/chatmanager.lua" />
	<script name="GmIdentityManager" file="scripts/gmidentitymanager.lua" />
	<script name="ModifierStack" file="scripts/modifierstack.lua" />
	<script name="ExportManager" file="scripts/exportmanager.lua" />
	<script name="WindowManager" file="scripts/windowmanager.lua" />

	<script name="OptionsManager" file="scripts/manager_options.lua" />
	<script name="NodeManager" file="scripts/manager_node.lua" />
	<script name="DesktopManager" file="scripts/manager_desktop.lua" />
	<script name="TheBoxManager" file="scripts/manager_thebox.lua" />
	
	<script name="CombatCommon" file="scripts/combattracker_common.lua" />
	<script name="DataCommon" file="scripts/data_common.lua" />

	<script name="d20JPGDesktop" file="scripts/desktop.lua" />

	<tokenroot source="tokens" />
	
	<importinfo>
		<acceptfrom ruleset="d20" />
		<acceptfrom ruleset="foundation" />
	</importinfo>
</root>